actions: []
api_documentation: http://docs.ros.org/indigo/api/tum_ardrone/html
authors: ''
brief: ''
bugtracker: ''
depends:
- ardrone_autonomy
- catkin
- cv_bridge
- dynamic_reconfigure
- geometry_msgs
- message_generation
- message_runtime
- roscpp
- rospy
- sensor_msgs
- std_msgs
- std_srvs
depends_on: []
description: The tum_ardrone package
doc_job: http://build.ros.org/view/Idoc/job/Idoc__tum_ardrone__ubuntu_trusty_amd64
license: TODO
maintainers: stefan <stefan@todo.todo>
msgs:
- filter_state
package_type: package
repo_name: tum_ardrone
repo_url: ''
srvs:
- SetMaxControl
- SetStayTime
- SetInitialReachDistance
- SetReference
- SetStayWithinDistance
timestamp: 1560053664.5139685
url: ''
vcs: git
vcs_uri: https://github.com/tum-vision/tum_ardrone.git
vcs_version: indigo-devel
